
/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "8"; */
"8.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "10"; */
"10.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "11"; */
"11.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "25"; */
"25.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"26.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "28"; */
"28.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "29"; */
"29.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "33"; */
"33.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "34"; */
"34.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "35"; */
"35.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "36"; */
"36.title" = "Item3";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "207"; */
"207.ibShadowedIsNilPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "1"; ObjectID = "250"; */
"250.ibShadowedIsNilPlaceholder" = "1";

/* Class = "NSBox"; title = "Typografi"; ObjectID = "323"; */
"323.title" = "Typografi";

/* Class = "NSButtonCell"; title = "Genstart nummerering med:"; ObjectID = "327"; */
"327.title" = "Genstart nummerering med:";

/* Class = "NSTextFieldCell"; title = "Kapitelnummer:"; ObjectID = "328"; */
"328.title" = "Kapitelnummer:";

/* Class = "NSTextFieldCell"; title = "Nummerering:"; ObjectID = "331"; */
"331.title" = "Nummerering:";

/* Class = "NSTextFieldCell"; title = "Afsnit:"; ObjectID = "332"; */
"332.title" = "Afsnit:";

/* Class = "NSTextFieldCell"; title = "r"; ObjectID = "334"; */
"334.title" = "r";
